<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.profiler.selector.ui/1">
    <module_version install_time="1280358497481" last="true" origin="installer" specification_version="1.7.1">
        <file crc="205404644" name="config/Modules/org-netbeans-modules-profiler-selector-ui.xml"/>
        <file crc="3007919510" name="modules/org-netbeans-modules-profiler-selector-ui.jar"/>
    </module_version>
</module>
